package:
  name: circos
  version: 0.69.9
source:
  sha256: 34d8d7ebebf3f553d62820f8f4a0a57814b610341f836b4740c46c3057f789d2
  url: http://circos.ca/distribution/circos-0.69-9.tgz
build:
  noarch: generic
  number: '0'
requirements:
  run:
    - perl
    - perl-clone
    - perl-config-general
    - perl-digest-perl-md5
    - perl-font-ttf
    - perl-gd
    - perl-list-moreutils
    - perl-math-bezier
    - perl-math-round
    - perl-math-vecstat
    - perl-params-validate
    - perl-readonly
    - perl-regexp-common
    - perl-svg
    - perl-set-intspan
    - perl-statistics-basic
    - perl-text-format
    - perl-time-hires
test:
  commands:
    - circos -modules
    - circos -v
about:
  home: http://circos.ca
  license: GNU General Public License v2 (GPLv2)
  license_family: GPL2
  license_file: LICENSE
  summary: Circos is a software package for visualizing data and information. It visualizes
    data in a circular layout
extra:
  final: null
  identifiers:
    - biotools:circos
    - usegalaxy-eu:circos
    - doi:10.1101/gr.092759.109
